Getting an outdated client error

Discussion in 'Help' started by TwistedRyunjin, Nov 21, 2020.

  1. TwistedRyunjin

    TwistedRyunjin Creeper

    Messages:
    3
    so trying to run it on my ps4 and i get an outdated client error. i know recently minecraft updated to 1.16.100. will there be an update to pocketmine on android for this?
     
  2. minijaham

    minijaham Baby Zombie

    Messages:
    176
    GitHub:
    minijaham
    Is it outdated client or outdated server?
    If it's client, you didn't update Minecraft for a long ass time since 1.16.20 was out a while ago
    If it's server, they're still working on 1.16.100 support for PocketMine-MP
     
  3. TwistedRyunjin

    TwistedRyunjin Creeper

    Messages:
    3
    MY minecraft is updated to the current update. so there is a update in the works for pocketmine then?
     
  4. minijaham

    minijaham Baby Zombie

    Messages:
    176
    GitHub:
    minijaham
    The update of PocketMine-MP is currently work in progress.
     
  5. BeastBomber23

    BeastBomber23 Silverfish

    Messages:
    24
    GitHub:
    beastbomber23
    Yeah give it a week and they will get the update for pocketmine ready
     
  6. minijaham

    minijaham Baby Zombie

    Messages:
    176
    GitHub:
    minijaham
    They actually updated it about 7 hours ago
     
  7. BeastBomber23

    BeastBomber23 Silverfish

    Messages:
    24
    GitHub:
    beastbomber23
    didnt know sorry
     

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.